<div class="landing dashboard">
    <div class="d-flex d-flex justify-content-between">
        <div>
            <p class="font-semi-20 color-grey10">Hi Alex,</p>
            <p class="font-regu-12 color-grey1a">Welcome to Redwood</p>
        </div>
        <div class="search">
            <input type="text"/>
        </div>
        <div>
            <button class="app-btn app-btn-size-136" (click)="createNewSizingRequest()">New Request</button>
        </div>
    </div>
</div>
